Subject: [rmcat] draft-gwock-rmcat-ccfs-00

From: 곽정남<[email-masked]>
Date: Tue, 04 Sep 2018 09:59:03 +0900

Dear all. 
​
I have submitted a new draft about congestion control algorithm.
​
I am working on a congestion control schem for VoIP call service at LINE plus.
​
And, I am evaluating the CCFS on NS3 using https://github.com/cisco/ns3-rmcat
and have plan to compare GCC.
​
Thank you.
​

----------------------------------------------------------------------------------------------------
A new version of I-D, draft-gwock-rmcat-ccfs-00.txt
has been successfully submitted by Jungnam Gwock and posted to the
IETF repository.

Name:        draft-gwock-rmcat-ccfs
Revision:    00
Title:        Congestion Control based on Forward path Status
Document date:    2018-09-03
Group:        Individual Submission
Pages:        17
URL:            https://www.ietf.org/internet-drafts/draft-gwock-rmcat-ccfs-00.txt
Status:         https://datatracker.ietf.org/doc/draft-gwock-rmcat-ccfs/
Htmlized:       https://tools.ietf.org/html/draft-gwock-rmcat-ccfs-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-gwock-rmcat-ccfs

Abstract:
  This document describes CCFS(Congestion Control based on Forward path
  Status), rate adaptation scheme for interactive real-time media
  applications, such as video conferencing. CCFS manages forward path's
  status based on the estimated three major parameters - serving
  bitrate, queue delay and queue delay by cross traffics. Considering
  only forward path status minimizes the effects of backward path's
  network event such as congestion. It also is free from compatibility
  issues because it defines generalized feedback message and minimizes
  receiver's role.
----------------------------------------------------------------------------------------------------